[blfs-support] gdm or gnome-session crashed.

Armin K. krejzi at email.com
Tue Mar 31 00:19:56 PDT 2015


On 31.3.2015 5:23, 草民先生 wrote:
> Mar 31 10:58:51 blfs-76 gnome-session[327]: (gnome-shell:396):
> Gjs-WARNING **: JS ERROR: Error: Requiring TelepathyLogger, version 0.2:
> Typelib file for namespace 'TelepathyLogger', version '0.2' not found

There's your problem. You didn't install telepathy-logger.


More information about the blfs-support mailing list